<div class="card-display" *ngIf = "usecasecards">
    <div class="card-grd" (click)= "openUsecase()">
        <div class="card box-shadow dashboard-card" style="width: 18rem; margin:1%;" >
            <div class="card-body card box-shadow dashboard-card">
              <h5 class="card-title">vFirewallCL</h5>
              <p class="card-text">
                Lorem ipsum dolor, sit amet consectetur adipisicing elit. Vitae velit assumenda libero numquam, voluptates quaerat accusantium earum illum qui. Quam, 
                hic pariatur suscipit commodi consectetur eligendi inventore. Consequatur, dolor ab.
              </p>
            </div>
          </div>
        
    </div>
    <div class="card-grd"  >
        <div class="card box-shadow dashboard-card" style="width: 18rem; margin:1%;">
            <div class="card-body card box-shadow dashboard-card">
              <h5 class="card-title">CCVPN</h5>
              <p class="card-text">
                Lorem ipsum dolor, sit amet consectetur adipisicing elit. Vitae velit assumenda libero numquam, voluptates quaerat accusantium earum illum qui. Quam, 
                hic pariatur suscipit commodi consectetur eligendi inventore. Consequatur, dolor ab.
              </p>
            </div>
          </div>
    </div>
</div>
<div>
  <app-usecases *ngIf = "showUsecase"></app-usecases>
</div>
